/*top-bar*/

.cls-login-button span {
    display: none;
}

.view-login .sp-page-title .sp-page-title-heading {
    text-align: left !important;
}

i.fa.fa-user-o:hover {
    color: #4b57bd;
}

/*#sp-page-title + #sp-main-body {
    padding-top: 60px;
}*/


/*top-bar*/


/*slide*/

body.site.helix-ultimate.com-sppagebuilder.view-page.layout-default.task-none.itemid-101 #sp-page-title + #sp-main-body {
    padding-top: 0px !important;
}


@media(max-width:768px){
.slide-text-01 h1 {
    line-height: 25px;
  }}

.chinese-font-style {
    font-family: 'Ma Shan Zheng';
    font-size: 18px !important;
    color: #545454 !important;
}

.chinese-font-style-02 {
    font-family: 'Ma Shan Zheng';
    font-size: 18px !important;
}

.chinese-font-style h5{
font-family: 'Ma Shan Zheng';
   
}

.chinese-text h3 {
    font-family: 'Noto Sans SC';
    color: #757779;
    letter-spacing: 4px;
}

.chinese-text h4 {
    font-family: 'Noto Sans SC';
    color: #757779;
    letter-spacing: 4px;
}

.chinese-text h5 {
    font-family: 'Noto Sans SC';
    color: #757779;
    letter-spacing: 4px;
}

.chinese-text-02 h4 {
    font-family: 'Noto Sans SC';
    font-weight: 600;
    letter-spacing: 4px;
}


.slide-text-01 span {font-family: 'open sans extrabold', sans-serif !Important;}

@media(max-width:768px){
.slide-text-01 span {
    font-size: 28px !important;
    /* line-height: 30px !important; */
    font-family: 'Open Sans Extra Bold', sans-serif;
  }}





/*end-slide*/

/*row-2*/

.chinese-text h3 {
    margin-bottom: 0px;
}

.content-row p {
    margin-bottom: 0px;
}


/*end row-2*/


/*row-3*/

.more-details-cls i {
    width: 20px;
}

/*end row-3*/

.sp-page-title .sp-page-title-heading, .sp-page-title .sp-page-title-sub-heading {
    font-size: 32px;
    font-family: Open Sans, 'Noto Sans SC', sans-serif !important;
    text-align: left;
}

.title-style-01 strong {
    font-family: 'Noto Sans SC';
    letter-spacing: 4px;
}

.title-style-01 h4 {
    font-family: 'Noto Sans SC';
    letter-spacing: 4px;
}


.text-style-05 h4 {
    font-family: Open Sans, 'Noto Sans SC' sans-serif !important; 
}

@media(min-width:991px){
div#sp-logo.col-lg-2 {
    flex: 0 0 25%;
    max-width: 25%;
}

div#sp-menu.col-lg-8 {
    flex: 0 0 66%;
    max-width: 66%;
  }

div#sp-top1.col-lg-2 {
    flex: 0 0 8% !Important;
    max-width: 8% !Important;
  }}
  
.cls-login-button span {
    font-family: 'Open Sans', sans-serif !important;
    color: #acacac !important;
}

.cls-login-button span:hover{
    font-family: 'Open Sans', sans-serif !important;
    color: #5c2fa8 !important;
}

.item-value.label-cls {
    background-color: #5c2fa8 !important;
    color: #fff !important;
    width: 65px !important;
    font-size: 12px;
    text-transform: uppercase;
    position: absolute;
    padding: 4px;
    z-index: 1;
    right: 10px;
    top: 7px;
}

/*row-4*/

.text-style-05 h4 {
    font-family: 'Noto Sans SC';
}

.text-style-grey strong {
    font-family: 'Noto Sans SC';
    font-weight: 600;
    font-size: 26px;
    letter-spacing: 4px;
}

.text-style-grey-01{
  letter-spacing: 1px;
  line-height: 30px;
}
/*end row-4*/

/*row-5*/

.text-style-05 h3 {
	margin-bottom:0px
}


.text-style-05 h2 {
	margin-bottom:-9px
  }

/*end row-5*/

.content-row span {
    font-size: 15px;
}

@media(max-width:798px){
a.item-name {
height: 40px;padding: 0; text-align: left !important; line-height: 1.4 !iMPORTANT;font-weight: 400;font-size: 14px !Important;color: #4b57bd;line-height: 20px;text-transform: uppercase;/* display: block !IMPORTANT; */display: -webkit-box !important; -webkit-line-clamp: 2 !important; -webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;margin: 10px 0 5px;white-space: normal;
  }}

@media(max-width:798px){
#companies-search {
    padding: 0px;
  }}


h4.sppb-addon-title.sppb-feature-box-title.sppb-media-heading {
    font-weight: bold;
    font-size: 14px !important;
    color:#545454 !important;
}

